Error

two or more packages specified (xtail lenny)